# torrent.stopAll

Stops downloading of all torrents

Usage

    torrent.stopAll

Description
Stops downloading of all torrents Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    torrent.stopAll

See also
torrent client documentation, torrent.startall, torrent.start, torrent.stop

Index, Commands

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008